@charset "UTF-8";
/* 
    $Document : smallslider$
    $Created on : 2009-7-3, 12:56:26$
    $Last Update : 2010-3-15, 12:20:22$
    $Description : Stylesheet for smallslider, UTF-8 encoding$
*/
.smallslider { height: 400px; overflow: hidden; position: relative; width: 100%; }
.smallslider h3 { color: #EEE; font-size: 16px; font-weight:bold; font-family:'ºÚÌå'; line-height: 30px; position: absolute; text-indent: 2%; width: 100%; z-index: 102; margin: 0 0 -2px 420px;}
.smallslider h3 a { color: #FFF; text-decoration: none; }
.smallslider h3 a:hover { color: #F60; text-decoration: underline; }
.smallslider li img { border: 0; vertical-align: top; }
.smallslider ul { list-style-type: none; margin: 0; padding: 0; }
.smallslider-btns { position: absolute; z-index: 103;  }
.smallslider-btns .current-btn {background-image:url(../images/round_1.png); border: 0px solid #A00100; color: #FFF; font-size: 14px; font-weight: 700; margin-bottom:2px}
.smallslider-btns span { background-image:url(../images/round.png); border: 0px solid #DCDCDC; color: #9F9F9F; cursor: pointer; float: left; font-size: 12px; height: 10px; text-align: center; width: 10px;margin-bottom:4px }
.smallslider-lay { background-color: #000; height: 30px; position: absolute; width: 100%; z-index: 101; }
